<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>0a115508-df22-47d6-a974-355974c6626e</common:UUID>
      <common:name xml:lang="de">UBA</common:name>
      <contactDescriptionOrComment xml:lang="de">"Für Mensch und Umwelt" ist der Leitspruch des UBA und bringt auf den Punkt, wofür wir da sind. Kontakt: Umweltbundesamt, Wörlitzer Platz 1, 06844 Dessau-Roßlau, www.umweltbundesamt.de/</contactDescriptionOrComment>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>02.44.152</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="0a115508-df22-47d6-a974-355974c6626e">
        <common:shortDescription xml:lang="de">Umweltbundesamt</common:shortDescription>
        <common:shortDescription xml:lang="en">German Environment Agency(Umweltbundesamt – UBA)</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>
